.lead h5 {
  font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: .8rem;
  color: #698CB2;
  margin-top: 0;
  margin-bottom: 28px;
}

.lead h3 {
  font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: .8rem;
  color: #698CB2;
  margin-top: 15px;
  font-weight: 700;
  font-size: 1rem;
  margin-bottom: 28px;
}

.lead h4 {
  font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
  color: white;
  font-size: 1.2rem;
  margin-bottom: .5rem;
  line-height: 1.1;
  margin: 0.67em 0;
  font-weight: 400;
}

.lead h6 {
  font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: .8rem;
  color: #698CB2;
  line-height: 1.8em;
  margin-top: 0;
  margin-bottom: 1rem;
}

.lead hr {
  font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
  width: 100% !important;
  display: block;
  border-bottom: 1px dotted rgba(255,255,255,0.5);
  margin: 20px 0;
}

.lead h2 {
  font-size: 2rem;
  margin-bottom: .5rem;
}

.lead div {
  font-family: "Lato", sans-serif;
  font-size: 1.2rem;
  font-weight: 100;
}
.avatar {
    width: 100%;
    margin-bottom: 40px;
}

.side-content section#memberof {
  padding: 40px 0px;
}

.lead p, h2, .extraPadd {
  padding-left: .9375rem;
  padding-right: .9375rem;
}

.lead h2 {
  padding-left: 0px;
  padding-right: 0px;
}

.lead ul {
  font-size: 1rem;
}
.what-we-offer .lead hr {
  border-bottom: 1px dotted rgba(255,255,255,0.15);
}
.coverage .lead hr {
  border-bottom: solid 1px rgba(255,255,255,0.06);
}

.body-privacy {
  font-size: 1rem;
  font-family: "Lato", sans-serif;
  line-height: 1.8em;
}

.news_type .news-body, .careers_type .careers-body {
  font-family: "Lato", sans-serif;
}
